﻿

.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }
.motto{display:inline-block;vertical-align:middle}
header .motto{position:absolute;left:135px;top:58px;font-family:'HelveticaNeueW02-77BdCn 694066',Arial,sans-serif;font-size:22px;font-size:2.2rem;line-height:1;color:#244681}
body.home .connect .the-latest{float:left;width:33.33333%;max-width:400px;background:linear-gradient(45deg,#1f326b 30%,#4e6ba5);min-height:486px;padding:15px 25px 0;color:#fff}
body.home .connect .the-latest .topline{font-size:24px;font-weight:500;font-family:montserrat,sans-serif;text-transform:uppercase;margin-bottom:8px}
body.home .connect .the-latest .titleline{font-weight:500;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline svg{width:40px;height:40px}
body.home .connect .the-latest .fb-wrap{width:100%;max-width:500px;margin-top:15px}
body.home .connect .the-latest .fb-wrap .fb_iframe_widget{display:block}
body.home .connect .the-latest .fb-wrap a{color:#fff}
body.home .connect .app,body.home .connect .the-latest{float:none;width:100%;max-width:100%}

.gdlr-core-column-service-item .gdlr-core-column-service-content{ font-size: 15px; }


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }

.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-content{ clear: both; }

.button-tel{
    display: none;
}

.button-tel-absolute{
    display: none;
}

#feedback_modal_screen #feedback_modal_box .feedback-fine-print {
  font-size: 14.4px;
  color: #000000;
  text-align: center;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.mb-0{margin-bottom:0!important}


.has-text-danger {
  color: #ff3860 !important; }


a.has-text-danger:hover, a.has-text-danger:focus {
  color: #ff0537 !important; }
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{width:900px}
.content-sidebar-sidebar .content-sidebar-wrap{float:left}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap{float:right}
.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-header .widget-area,.site-inner,.title-area,.wrap,.home-top-left,.home-top-slider,.home-cta,.nav-primary,.nav-secondary,.footer-widgets,.site-footer{float:none;width:100%}
